Subject: command to move point to #else (or #elif) in c-mode

From: Dan Nicolaescu <[email-masked]>
Date: Sun, 2 Aug 2009 11:18:57 -0700 (PDT)

When looking at code with a lot of preprocessor conditionals, a lot of
times it is very useful when the point is at an #if to move it the
corresponding #else (or #elif) to check what is happening on the other
branch of the #if.  C-c C-p and C-c C-n are not very useful when you
have to deal with a lot of nested and not nested #if #else.

Please consider adding such a command.

Thanks!